<? $DEFINITIONS = Zend_Registry::get('defines') ?>
<? $this->layout()->disableLayout() ?>

<style type="text/css">
	.ad-photos {
		margin: 10px 0 0 0;
	}
	
	.ad-photos div {
		padding: 2px;
		border: 1px solid #ccc;
		float: left;
		margin-left: 3px;
		position: relative;
	}
	
	.ad-photos a {
		display: block;
		width: 16px;
		height: 16px;
		position: absolute;
		bottom: 6px;
		left: 6px;
		background: url(../img/delete.png) no-repeat top left;
	}
	
	#h-cities {
		border: 1px solid #ccc; 
		padding: 5px; 
		margin: 0 0 0 5px; 
		width: 257px;
	}
	#h-cities a {
		float: left;
		display: block;
		background: url(../img/delete.png) no-repeat top left;
		width: 16px;
		height: 16px;
		margin-top: 5px;
	}
	#h-cities p {
		float: left;
		margin: 5px 0 0 5px;
		font-weight: bold;
		font-size: 13px;
	}
	.date {
		width: 70px;
	}
</style>

<form class="form-common" action="<?= $this->baseUrl() ?>/lotteries/euro-lottery/add" method="post" class="form">
	
	<fieldset style="margin-bottom: 10px;">
		<legend>Euro Lottery Pic</legend>
		
			<div class="inner">
				<label for="name">Escort ID</label>
				<input type="text" id="euro-escort-id" name="escort_id" class="txt w8" >
			</div>
		
			<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
	
	<fieldset >
		<legend>Upload Pic</legend>
		<div id="filecontrol" class="half"></div>
		
		<div class="ad-photos">
			
		</div>
		<div class="clear"></div>
	</fieldset>
	<div class="clear"></div>
</form>